!set title=Acotación, unión e intersección
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=en
leftrange=-5.000000
rightrange=5.000000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=no
precision=10000

ansorder=c,c
varcnt=12
prevarcnt=11
postvarcnt=0
replycnt=0
choicecnt=2
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randitem 1,2

val6=$[rint($(tmp0))]
tmp0=!item $val6 of acotado superiormente, acotado inferiormente

val7=$(tmp0)
tmp0=!item $val6 of upper bounder, lower bounder

val8=$(tmp0)
val9=Es cierto siempre
val10=A veces cierto y a veces falso
val11=Nunca es cierto
tmp0=!item $val6 of max,min

tmp1=!item $val6 of min,max

tmp2=!item $val6 of |a|+|b|,-|a|-|b|

tmp3=!item $val6 of -|a|-|b|,|a|+|b|

tmp4=!item $val6 of |a+b|,-|a+b|

tmp5=!item $val6 of -|a+b|,|a+b|

tmp=!trim a,$val9,$val10	b,$val9,$val10	$(tmp0)(a,b),$val9,$val9	$(tmp1)(a,b),$val9,$val10	a+b,$val10,$val10	$(tmp2),$val9,$val9	$(tmp3),$val10,$val10	$(tmp4),$val9,$val10	$(tmp5),$val10,$val10	
val12=!translate internal $	\
$ to ;; in $tmp
tmp=!translate internal $	$ to ; in $val12

tmp=!nonempty rows $tmp
tmp=!randrow $tmp
tmp0=!translate internal $\
$ to ; in $tmp
val12=$(tmp0)
tmp0=!item 1 of $val12

val13=$(tmp0)
tmp0=!item 2 of $val12

val14=$(tmp0)
tmp0=!item 3 of $val12

val15=$(tmp0)
choicename1=I. intersección
choicegood1=$val14
choicebad1=$val9,$val10,$val11
choicename2=II. unión
choicegood2=$val15
choicebad2=$val9,$val10,$val11
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Sean A y B dos subconjuntos de $m_RR. Supongamos que A (resp. B) está $val7	por a (resp. por b). ¿Son ciertas las siguientes afirmaciones?	<p>	I. A $m_cap B está $val7 por $val13.	<p>	II. A $m_cup B está $val7 por $val13.
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=7,13
embedcnt=0
